.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-44fcbee7-1ec0-345c-36de-41b10bdd0417 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c36c045f-3e6d-f669-c869-95d5c591b4db {
margin-left: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd340783-97b7-ec28-118f-73bf59e484c2 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b3bf05d-2b53-fb1a-afb6-03ade1415dd1 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6271e342-dc21-0696-e974-29797966d69f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-975b896a-8535-f01c-86e6-601e660f589b {
font-size: var(--font-size-base) !important;
margin-left: var(--spacer-3,1rem) !important;
}
